/*
Theme Name:     Tharcold
Author:         Chris Mole Media
Template:       twentytwelve                             
*/

@import url("../twentytwelve/style.css");

body {
      color: #555;
}

div.entry-content p {
	word-wrap: normal !important;
}

div.entry-content h1 {	
	word-wrap: normal !important;
}

.entry-content img {
        box-shadow: none !important;
}

.entry-content table, .comment-content table {
        border: 0 !important;
}

.entry-content td {
        border: 0 !important;
}

table td {
        font-size:14px;
        color:#555;
}

table {
        margin:0 auto;
}

a:active{ 
        border: none!important;
        outline: none!important;
}

a:selected { 
        border: none;
        outline: none;
}

a:visited { 
        border: none;
        outline: none;
}

a:focus{
	border: none;
        outline: none;
	background:non;
}

body {
	background:url(images/background.png) repeat-x;
}

.home h1.entry-title{
	display:none;
}

.entry-title{
	margin-top:30px;
        font-weight: bold;
}

.clear{
	clear: both;
}


.site-header {
	padding: 22px 0;
	padding-bottom:0px;
}

h1.site-title {
        display:block;
        width: 305px;
        float:left;
}

img.jones  {
        float: right;
        padding-left: 20px;
}

.phone {
        color:#DA5E1B;
        float:right;
        font-size:30px;
        font-weight:bold;
        margin:10px 10px 0 0;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.phone a {
        color: #DA5E1B;
        text-decoration: none;
        font-weight: bold;
}

#main{
	position:relative;
	
}

#page  {
        background:inherit;
        box-shadow: none;
	max-width: 960px;
        margin-top: 0;
}

/* Navigation Menu */

.main-navigation {
	margin-top: 3px;
	text-align: center;
}

.main-navigation li {
	margin-top: 0;
	font-size: 15px;
	line-height: 1.42857143;
	background:url(images/menu-sep.png) no-repeat right;
	float:left;
}

.main-navigation li:last-child {
	background:none;
}

.main-navigation li:first-child a{
	padding-left:8px;
}

.main-navigation li a {
	color: #1473a6;
	margin-left: 1px;        
	padding-right:20px;
	padding-left:20px;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        margin-right:0px;
}

.main-navigation a:hover {
	color: #DA5E1B !important;
}


.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: none;
}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}


.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: inline-block !important;
	text-align: left;
	width: 100%;
        border:0;
}
	
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}

.main-navigation li a,
.main-navigation li {
	display: inline-block;
	text-decoration: none;
}
	
.main-navigation li a {
	border-bottom: 0;
	color: #013f73;
	line-height: 55px;
	white-space: nowrap;
        text-transform:none;
}
	

.main-navigation li {
	margin: 0 40px 0 0;
	margin: 0 2.857142857rem 0 0;
	position: relative;
	margin-left:0px;
	margin-right:0px;
}

.main-navigation li ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
}

.main-navigation li ul ul {
	top: 0;
	left: 100%;
}

.main-navigation ul li:hover > ul {
	border-left: 0;
	display: block;
}

.main-navigation li ul li a {
	background: #efefef;
	border-bottom: 1px solid #ededed;
	display: block;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	padding: 8px 10px;
	padding: 0.571428571rem 0.714285714rem;
	width: 180px;
	width: 12.85714286rem;
	white-space: normal;
}
.main-navigation li ul li a:hover {
	background: #e3e3e3;
	color: #444;
}
	
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
		color: #013f73;
                font-weight: normal;
}

.menu-toggle {
	display: none;
}
		

/* slider */
	.soliloquy-container .soliloquy-control-nav li a { display:none!important;}
	#soliloquy-container-158{
		margin:auto;
	}
	
	#soliloquy-container-138{
		margin:0 auto;
		margin-top:35px;
	}
	
	.soliloquy-container img{ box-shadow:none;}

/*main*/

.site-content {
        float: right;
    }
    
.widget-area {
        float: left;
    }

#primary{
	float:right;
	width: 79%;
	max-width: 848px;
	margin-top:-10px;
}

.log{
        margin-top: 20px;
        margin-bottom: 20px;
        font-family: Arial, Helvetica, Sans-Serif;
        font-style: italic;
        font-weight: normal;
        font-size: 16px;
        line-height: 140%;
        margin-left: 14%;
}

h1 {
	font-size: 32px!important;
	color: #1473a6;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
        hyphens: none !important;
        -moz-hyphens: none !important;
        -webkit-hyphens: none !important;
        font-weight: bold !important;
}

h2 {
	font-size: 22px!important;
	color: #555;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
        hyphens: none !important;
        -moz-hyphens: none !important;
        -webkit-hyphens: none !important;
        font-weight: bold !important;
}

h3 {
  	margin-bottom:10px !important;
        hyphens: none !important;
        -moz-hyphens: none !important;
        -webkit-hyphens: none !important;
}

.head3 {
        padding-bottom: 20px;
}

.entry-content p{
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        color: #555;
        line-height: 140%;
        margin-bottom: 15px;
        hyphens: none !important;
        -moz-hyphens: none !important;
        -webkit-hyphens: none !important;
}

.entry-content a {
        color: #DA5E1B;
        text-decoration: none;
        font-weight: bold;
}


.entry-content ul li {
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        color: #555;
        line-height: 140%;
        margin-bottom: 10px;
        hyphens: none !important;
        -moz-hyphens: none !important;
        -webkit-hyphens: none !important;
}

.cont-page {
        margin-left: 20px;
}

.page-id-8 img{
        box-shadow:none;
}

.page-id-8 #primary {
        float: none;width: 
        97%;margin: 0 auto;
        max-width: 960px;
        margin-top: -10px;
}

.page-id-8 span .name1{
        display:block;
        text-align:center;
        font-size: 20px;
        color: blue;
        margin-top: 15px;
}

.page-id-8 span{
        height:90px;
        width:150px;
        float:left;
        margin-left:35px;
        vertical-align:middle;
        display:inline-block;
}

/** Parts Form **/

#wpcf7-f263-p10-o1 .label{
	width: 190px;
	display: inline;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	float: left;
	color: #555;
}

#wpcf7-f263-p10-o1 input{
	padding: 3px;
	height: 22px;
	width: 226px;
}

#wpcf7-f263-p10-o1 textarea{
	font-size:13px;
}

#wpcf7-f263-p10-o1 .address{
	width:220px;
	height:50px;
}

#wpcf7-f263-p10-o1 .mesaage{
	width:220px;
	height:80px;
}

#wpcf7-f263-p10-o1{
	max-width:600px;
	width:97%;
	margin:0 auto;
	margin-top:40px;
}

#wpcf7-f263-p10-o1 .wpcf7-not-valid-tip{
	position: static;
	font-size: 11px;
	display: block;
	width: 160px;
	padding: 1px;
	line-height: 120%;
	margin: 0 auto;
	margin-top: 7px;
	text-align:center;
}

#wpcf7-f263-p10-o1 .wpcf7-submit{
        width: 130px;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-size: 15px;
        height: 32px;
        padding-bottom:3px;
        float:right;
        margin-right:142px;
        background: #e98149;
        color:#fff;
}

#wpcf7-f263-p10-o1 .wpcf7-submit:hover {
        background: #005c99;
        color:#fff;
}

/** Contact Us Form **/

#wpcf7-f265-p14-o1, #wpcf7-f586-p584-o1{
	clear:both;
}

#wpcf7-f265-p14-o1 .label, 
#wpcf7-f586-p584-o1 .label{
	width: 190px;
	display: inline;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	float: left;
}

#wpcf7-f265-p14-o1 h2{
	margin-top:0px;
}

#wpcf7-f265-p14-o1 input, 
#wpcf7-f586-p584-o1 input{
	padding: 3px;
        height: 22px;
        width: 256px;
	border: 1px solid #ddd;
        border-radius: 5px;
        -moz-border-radius: 5px;
       -webkit-border-radius: 5px;
}

#wpcf7-f265-p14-o1 textarea{
	font-size:13px;
}

#wpcf7-f586-p584-o1 textarea {
	width:250px;
}

#wpcf7-f586-p584-o1 .comment2{
	height: 100px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#wpcf7-f586-p584-o1 select{
	padding: 3px;
        height: 30px;
        width: 264px;
	border: 1px solid #ddd;
        border-radius: 5px;
        -moz-border-radius: 5px;
       -webkit-border-radius: 5px;
}

#wpcf7-f265-p14-o1 .postal1{
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}

#wpcf7-f265-p14-o1 .comment2{
	height: 100px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#wpcf7-f265-p14-o1 .subject{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #CCCCCC;
}

#wpcf7-f265-p14-o1, 
#wpcf7-f586-p584-o1{
	max-width: 650px;
	padding: 20px 2% 30px 2%;
	width:98%;
}


.wpcf7-list-item-label {
        font-size:14px;
}

#wpcf7-f265-p14-o1 .wpcf7-not-valid-tip{
	position: static;
	font-size: 11px;
	display: block;
	width: 160px;
	padding: 1px;
	line-height: 120%;
	margin: 0 auto;
	margin-top: 7px;
	text-align:center;
}

#wpcf7-f265-p14-o1 .wpcf7-submit{
        width: 130px;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-size: 15px;
        height: 32px;
        padding-bottom:3px;
        float:right;
        margin-right:92px;
        background: #e98149;
        color:#fff;
}

#wpcf7-f586-p584-o1 .wpcf7-submit{
	width: 200px;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-size: 16px;
        height: 48px;
        padding-bottom:3px;
        float:right;
        margin-right:92px;
        margin-bottom:20px;
        background: #e98149;
        color:#fff;
}

#wpcf7-f586-p584-o1 .wpcf7-submit:hover{
        background: #005c99;
        color:#fff;
}

#wpcf7-f265-p14-o1 .wpcf7-submit:hover {
        background: #005c99;
        color:#fff;
}

#f_day-service {
        background:url(images/calendar.png);
}

.wpcf7 textarea {
        font-size: 13px !important;
}

/*sidebar*/

.sideimg{
	display: block;	
        width:150px;
	margin-bottom: 25px;
	width:88.23529411764706%;
}

ul.brandlist {
        margin: 20px 0 20px 0;
}

ul.brandlist li {
        list-style-type: none;
        width: 150px;
        display: inline-block;
        float: left;
        margin-bottom: 25px;
        height: 100px;
}

a img:hover {
        opacity:0.8;
}

#secondary{
	width:170px;
 	float:left;
	margin-left:10px;
	max-width:170px;
	width: 17.70833333333333%;
}

/* Footer */

.site-content article {-moz-hyphens: none;
	border:none;
	margin-bottom:0px;
}
footer[role="contentinfo"] {
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	width:100%;
        max-width:100%;
	margin-top: 0;
        background:url(images/footer.png) repeat-x; 		
	background-size: auto 100%;
	height: 269px;
	height:auto;
}

footer[role="contentinfo"] a {
	color: #fff;
        text-decoration:none;		
        padding-bottom: 20px;
}

footer[role="contentinfo"] a:hover {
	color: #ddd;
}


/* Footer Widgets */

#footerwidgets { 
	display: block; 
	max-width:960px; 
	margin:0 auto; 
	margin-top:-5px;
}

#footerwidgets .widget p,
#footerwidgets .widget a { 
	color: #fff !important;
        font-size: 15px  !important;
}

#footerwidgets .widget a:hover { 
	color: #ddd !important;
}

#footer-left { 
	max-width: 260px; 
	float: left; 
	width:27.08333333333333%;
}

#footer-middle { 
	max-width: 260px; 
	float: left; 
	width:27.08333333333333%; 
	margin-left:9.5%;
}

#footer-right { 
	max-width: 260px; 
	float: left; 
	width:27.08333333333333%; 
	float:right;
}

#footerwidgets img {
      border:5px solid #fff;
}

h3.widget-title {
       color:#fff;
       text-transform:none;
       font-size: 24px;
       font-weight:normal;
       margin:0;
       padding:0;
}

#nav_menu-2.widget.widget_nav_menu {
        padding-top: 6px;
}


.site-info {
       color:#fff;
       text-align:center;
       margin-top: 38px;
}

.map  {
        float:right;
        margin: 0 90px 20px 0;
        
}

#backgroundPopup {
        z-index:1;
        position: fixed;
        display:none;
        height:100%;
        width:100%;
        background:#000000;
        top:0px;
        left:0px;
}
#toPopup {
        font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
        background: none repeat scroll 0 0 #FFFFFF;
        border: 10px solid #ccc;
        border-radius: 3px 3px 3px 3px;
        color: #333333;
        display: none;
        font-size: 14px;
        left: 50%;
        margin-left: -262px;
        position: fixed;
        top: 20%;
        width: 660px;
        z-index: 2;
}
div.loader {
        background: url("images/loading.gif") no-repeat scroll 0 0 transparent;
        height: 32px;
        width: 32px;
        display: none;
        z-index: 9999;
        top: 40%;
        left: 50%;
        position: absolute;
        margin-left: -10px;
}
div.close {
        background: url("images/closebox.png") no-repeat scroll 0 0 transparent;
        cursor: pointer;
        height: 30px;
        position: absolute;
        right: -27px;
        top: -24px;
        width: 30px;
}
span.ecs_tooltip {
        background: none repeat scroll 0 0 #000000;
        border-radius: 2px 2px 2px 2px;
        color: #FFFFFF;
        display: none;
        font-size: 11px;
        height: 16px;
        opacity: 0.7;
        padding: 4px 3px 2px 5px;
        position: absolute;
        right: -62px;
        text-align: center;
        top: -51px;
        width: 93px;
}
span.arrow {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 7px solid #000000;
        display: block;
        height: 1px;
        left: 40px;
        position: relative;
        top: 3px;
        width: 1px;
}

div#popup_content {
        margin: 4px 7px;
}

.gform_wrapper form {
        max-width: 400px;
        margin:0 auto;
}

.gform_wrapper h3.gform_title {
	display:none;
}

.gform_wrapper input[type="text"] {
       font-size: 14px !important;
       margin-bottom:10px;
}
        
.gform_wrapper textarea.large {
        height: 90px !important;
        font-size:14px !important;
        margin-bottom:10px;
}

.gform_wrapper select,
.gform_wrapper select option   {
        font-size:14px !important;
        padding-left:5px !important;
}


.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_time_hour label {
	display:none !important;
}

.gform_wrapper input#gform_submit_button_1 {
        background: #fe801a !important;
        width: 160px;
        height:40px;
        color:#fff;
        margin: 0 auto;
}

/* =Media queries
-------------------------------------------------------------- */


@media only screen and (max-width:959px){

        .phone {
                font-size: 24px;
        }

	.map  {
        	margin: 0;        
	}

	#footer-left {
		margin-left:0px;
	}

	#footer-right {
		margin-right:9px;
	}

	#footerwidgets{
		padding-left:10px;
		padding-right:10px;
	}

	#footer-middle{ 
		margin-left:9%;
	}

}


@media only screen and (max-width:850px){

        body{
	        background: white;
        }

}

@media only screen and (max-width:730px){


        .phone {
                font-size: 20px;
        }

	#footer-left,
        #footer-middle,
        #footer-right {
		width: 29.083333%;
	}

	#footer-middle{
		margin-left:5.75%;
	}

	h3.widget-title {
		font-size:20px;
	}
}

@media only screen and (max-width:680px){


        .phone {

                text-align: center;
        }
		
	.site {
		padding: 0 15px;
	}

	.main-navigation {
                position:relative;
                top:0;
    	}

	.main-navigation li a {
		padding-right:13px;
		padding-left:13px;
	}


        #primary {
                width: 98%;
		margin-top: -10px;
		float: none;
		display: block;
		padding: 0 5px;
	}

	#secondary{
		max-width: 600px;
		width: 100%
	}

        .cont-page {
                margin-left: 0;
        }

	.sideimg {
		margin-right: 30px;
		display: inline;
		max-width:150px;
		width:50%;
	}

	#footer-left, 
        #footer-middle, 
        #footer-right {
		width: 100%;
	}

	#footer-middle {
		float:right;
	        margin:0px;
	}

	#footer-right{
		display: block;
		float: none;
		margin: 0 auto;
		clear: both;
	}

	#footer-right h3{
		padding-top: 20px;
	}

	h3.widget-title {
		font-size: 23px;
	}
}

@media only screen and (max-width:565px){

        .phone {
                margin: 20px 10px;
        }

	#footer-left,#footer-middle,#footer-right{
		display: block;
		float: none;
		margin: 0 auto;
		clear: both;
		width:90%;
	}

	h3.widget-title {
		padding-top: 5px;
	}
	#footer-right h3 {
		padding-top: 5px;
	}

	#footerwidgets {
		padding:0px;
	}
}

@media only screen and (max-width:480px){

	h1.site-title {
		display: block;
		width:100%;
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	h1.site-title img {
		width: 260px;
	}

	h1.site-title img.jones {
		width: 124px;
	}

        h1 {
                font-size: 28px !important;
        }

	.sideimg {
		margin-right: 9%;
		max-width: 150px;
		width: 40%;
	}
}